/*全局样式*/
body{padding: 0;margin: 0;font-family: 微软雅黑;font-size: 0.24rem;color: #000;}
body.modal-open{position: fixed;width: 100%;}
div,img,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding: 0;margin: 0;border: 0;}
ul{list-style: none;}
a{text-decoration: none;color: #000;}
i,em{font-style: normal;}
img{display: block;max-width: 100%;height: auto;}
/*去掉 input 默认边框*/
input{padding: 0;border: 0;font-family: 微软雅黑;}
/*清除ios端 input,textarea 默认内阴影 默认圆角*/
input[type="text"],input[type="submit"],textarea{appearance: none;-webkit-appearance: none;border-radius: 0;}
input[type="submit"]{background-color: transparent;cursor: pointer;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
/*去掉 textarea 默认边框*/
textarea{padding: 0;border: 0;font-family: 微软雅黑;font-size: 0.24rem;}
/*去掉 button 默认边框*/
button{border: 0;padding: 0;background-color: transparent;font-family: 微软雅黑;font-size: 0.24rem;cursor: pointer;}
/*清除浮动*/
.clearfix{*zoom: 1;}
.clearfix:after{content: '';display: table;clear: both;}
/*解决chrome 浏览器，当文本框，多行文本获得焦点的时候，会有一个边框的问题*/
input,textarea{outline: none;resize:none;}
/*去掉select默认样式*/
select:focus{outline: none;}
select{appearance:none; -moz-appearance:none;-webkit-appearance:none; }
/*去掉表格自带间隙*/
table{border-collapse:collapse;}
/*常用宽度*/
.w1520{position: relative;width: 96%;margin: 0 auto;max-width: 1520px;}
.w1200{position: relative;width: 96%;margin: 0 auto;max-width: 1200px;}
.w1000{position: relative;width: 96%;margin: 0 auto;max-width: 1000px;}
*{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
/*滚动条*/
.webkitScroll{overflow-y: auto;width: 100%;height: 100%;position: relative;right: -1px;}
.webkitScroll::-webkit-scrollbar-button{background-color: transparent;height: 22px;}
body *::-webkit-scrollbar{width: 4px;height: 4px; background-color:transparent;}
body *::-webkit-scrollbar-thumb{background-color: #ab020a;display: block;}

/*头部*/
.header{height: 134px;}
.header .top{height: 88px;}
.header .top .logo{margin-top: 23px;display: inline-block;width: 630px;}
.header .top .right{float: right;overflow:hidden;}
.header .top .right a{display: table;float: right; font-size: 14px;color:#868686;padding-left: 20px;line-height: 20px;margin:20px 0 0 0; background-image: url(../images/header_icon1.png);background-repeat: no-repeat;background-position: 0 5px;}
.header .top .search{margin-top: 30px; width: 274px;height: 30px;border:1px solid #e1e1e1;box-sizing: border-box;background-color:#fff;}
.header .top .search .txt{background-color:#fff;width: calc(100% - 30px);height: 100%;line-height: 33px;padding-left: 10px;}
.header .top .search .btn{height: 100%;width: 30px;float: right;background-image:url(../images/search.jpg);background-repeat:no-repeat;color:transparent;background-size: 100% 100%;}
/*导航*/
.nav-boxs{background-color: #7b2120;}
.nav-boxs .w1200{height: 46px;position: relative;}
.nav-box{position: absolute;left: 0;padding:0 12px;line-height: 46px;}
.nav-box .nav{}
.nav-box .nav > li{position: relative;float: left;padding: 0 34px;line-height: 46px;font-size: 16px;}
.nav-box .nav > li:before{content: "";position: absolute;left: 0;top: 16px;width: 1px;height: 15px;background-color: #bd9090;}
.nav-box .nav > li:first-child:before{display: none;}
.nav-box .nav > li .more-btn{display: none;}
.nav-box .nav > li > a{display: block;color:#fff;}
.nav-box .nav > li.on > a,.nav-box .nav > li:hover > a{font-weight: bold;}
.nav-box .nav-2nd{display: none;z-index: 2;position: absolute;left: 0;top: 30px;width: 100%;padding: 8px 0;background-color: #ab020a;background-color: rgba(123,33,32,.7);border-radius: 5px;}
.nav-box .nav-2nd > li{}
.nav-box .nav-2nd > li > a{position: relative;display: block;padding: 8px 20px;line-height: 20px;color: #fff;}
.nav-box .nav-2nd > li > a:before{content: "";position: absolute;left: 0;top: 50%;width: 3px;height: 0;background-color: #fff;transition: 0.3s;-webkit-transition: 0.3s;}
.nav-box .nav-2nd > li > a:hover{background-color: #ab020a;}
.nav-box .nav-2nd > li > a:hover:before{top: 0;height: 100%;}
/*头部 end*/

/*foot*/
.foot{padding: 25px 0 22px 0; background-image: url(../images/foot_bj.jpg);background-size: cover;background-position: center;overflow: hidden;}
.foot .left{float: left;}
.foot .left .foot_nav{overflow: hidden;}
.foot .left .foot_nav > li{position: relative;float: left;padding: 0 15px;line-height: 20px;margin-bottom:20px;font-size: 16px;opacity: .9;}
.foot .left .foot_nav > li:before{content: "";position: absolute;left: 0;top: 3px;width: 1px;height: 15px;background-color: #bd9090;}
.foot .left .foot_nav > li:first-child{padding-left: 0;}
.foot .left .foot_nav > li:last-child{padding-right: 0;}
.foot .left .foot_nav > li:first-child:before{display: none;}
.foot .left .foot_nav > li .more-btn{display: none;}
.foot .left .foot_nav > li > a{display: block;color:#fff;}
.foot .left .foot_nav > li.on > a,.nav-box .nav > li:hover > a{font-weight: bold;}
.foot .left .foot_nav li{float: left;}
.foot .left .txt{font-size: 14px;line-height: 24px;color:#fff;opacity: .7;}
.foot .left .txt a{color:#fff;}
.foot .right{float: right;}
.foot .right .pic{width: 75px;}
.foot .right .txt{text-align: center;font-size: 14px;color:#fff;line-height: 30px;opacity: .7;}
/*foot end*/

/*banner*/
.banner{overflow:hidden;height: 420px;margin-top:18px;}
.banner .swiper-slide{position: relative; background-size: cover;background-position: center;}
.banner .swiper-slide .txt{position: absolute;left: 0;bottom:0;width: 100%;height: 80px;line-height: 80px;padding-left: 30px;background-color: rgba(0,0,0,0.4);color:#fff;font-size: 18px;}
.banner .swiper-slide p{height: 100%;width: 67%;overflow: hidden;}
.banner .swiper-pagination{display: table;width: auto!important;left: auto!important;right:32px;bottom:32px!important;}
.banner .swiper-pagination .swiper-pagination-bullet{width: 9px;height: 9px;background: rgba(255,255,255,0.5);opacity: 1;}
.banner .swiper-pagination .swiper-pagination-bullet-active{width: 18px;height: 9px;background-color: #fff;border-radius: 4.5px;}
.banner .swiper-button-next,.banner .swiper-button-prev{width: 42px;height: 86px;background-color: rgba(0,0,0,0.4);background-repeat: no-repeat;background-position: center;background-size: 10px 24px;top: 44%;}
.banner .swiper-button-next{background-image: url(../images/next.png);right: 0;}
.banner .swiper-button-prev{background-image: url(../images/prev.png);left: 0;}
/*banner end*/

/*index_content*/
.index_content{overflow: hidden;margin-top:24px;}
.index_content .left{width: 73.6%;float: left;box-sizing: border-box;}
.index_content .left .part1{width: 100%;border:1px solid #d2d2d2;margin-bottom:20px;}
.index_content .left .part2{width: 48.5%;border:1px solid #d2d2d2;float: left;}
.index_content .left .part3{width: 48.5%;border:1px solid #d2d2d2;float: right;}
.index_content .right{width: 24.5%;float: right;}
.index_content .right .part4{border:1px solid #d2d2d2;}
.part .tit{background-color: #fbf8f9;border-bottom: 2px solid #ab020a;padding-left: 34px;padding-right:16px;background-repeat: no-repeat;background-position: 5px 10px;}
.part .tit .cn{font-size: 18px;color:#950301;line-height: 38px;}
.part .tit .en{font-size: 12px;color:#8f8f8f;text-transform: uppercase;}
.part .tit a{float: right;line-height: 38px;font-size: 12px;color:#ab020a;}
.part .tit a:hover{text-decoration: underline;}
.part1 .tit{background-image: url(../images/index_tit_icon1.png);}
.part2 .tit{background-image: url(../images/index_tit_icon3.png);}
.part3 .tit{background-image: url(../images/index_tit_icon4.png);}
.part4 .tit{background-image: url(../images/index_tit_icon2.png);}
.part1 .part1_content{padding:16px 18px 16px 24px;overflow: hidden;}
.part1 .part1_pic{position: relative;overflow: hidden;width: 310px;height: 206px;float: left;}
.part1 .part1_pic .swiper-slide{position: relative;background-size: cover;background-position: center;background-repeat: no-repeat;}
.part1 .part1_pic .swiper-pagination{display: table;width: auto!important;left: auto!important;right:12px;bottom:8px!important;}
.part1 .part1_pic .swiper-pagination .swiper-pagination-bullet{width: 14px;height: 3px;background: #fff;opacity: 1;border-radius: 0;}
.part1 .part1_pic .swiper-pagination .swiper-pagination-bullet-active{background-color: #b0272e;}
.part1 .part1_pic .swiper-slide .txt{position:absolute;left: 0;bottom: 0;width: 100%;height: 40px;background-color:rgba(0,0,0,0.4);color:#fff;padding:8px 8px 0 8px;font-size: 12px;}
.part1 .part1_pic .swiper-slide .txt p{width: 100%;line-height: 16px;height: 16px;overflow: hidden;}
.part1 .part1_list{float: right;width: calc(100% - 346px);}
.part1 .part1_list li{position: relative; line-height: 30px;font-size: 14px;height: 30px;padding-left: 15px;}
.part1 .part1_list li:after{position:absolute;top:12.5px;left: 0;content:"";width: 5px;height: 5px;border-radius: 50%;background-color:#b0272e;}
.part1 .part1_list li a{position: relative;top:0; color:#4c4c4c;display: inline-block;width: calc(100% - 120px);height:30px;overflow: hidden;-webkit-transition: 0.3s;transition: 0.3s;}
.part1 .part1_list li a:hover{color:#950301;top:-3px;}
.part1 .part1_list li span{float: right;font-size: 12px;color:#4c4c4c;}
.part2_3{margin-bottom: 20px;}
.part2_3 .part .list{padding:8px 15px;}
.part2_3 .part .list li{position: relative;line-height: 30px;font-size: 14px;height: 30px;padding-left: 15px;}
.part2_3 .part .list li:after{position:absolute;top:12.5px;left: 0;content:"";width: 5px;height: 5px;border-radius: 50%;background-color:#b0272e;}
.part2_3 .part .list li a{position: relative;top:0; color:#4c4c4c;display: inline-block;width: calc(100% - 120px);height:30px;overflow: hidden;-webkit-transition: 0.3s;transition: 0.3s;}
.part2_3 .part .list li a:hover{color:#950301;top:-3px;}
.part2_3 .part .list li span{float: right;font-size: 12px;color:#4c4c4c;}
.part4 .list{padding:19px 19px 0 19px;}
.part4 .list li{margin-bottom: 19px;}
.part4 .list li a{display: block;overflow: hidden;}
.part4 .list li a .day{float: left;display: inline-block;margin-right:14px; width: 62px;height: 56px;border-radius: 3px;text-align: center;line-height: 28px;overflow: hidden;}
.part4 .list li a .day .d_top{background-color:#8f8f8f;color:#fff;font-size: 18px;}
.part4 .list li a .day .d_bottom{font-size: 16px; color:#676767;border:1px solid #ddd;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px;box-sizing: border-box;line-height: 26px;}
.part4 .list li a .txt{line-height: 24px;margin-top:2px;height: 48px;overflow: hidden;font-size: 14px;color:#010101;text-align: justify;}
.part4 .list li:hover .day .d_top{background-color: #950301;}
/*.part4 .list li:hover a .day{box-shadow: 4px 4px 12px #dcdcdc;}*/
.part4 .list li:hover a .txt{color:#950301;}
.part5{border:1px solid #d2d2d2;margin-bottom:20px;line-height: 58px; }
.part5 .tit{width: 122px;line-height: 58px;padding-left: 36px;background-image: url(../images/index_tit_icon5.png);background-repeat: no-repeat;background-position: 13px 21px;background-color: #fbf8f9;font-size: 18px;color:#950301; float: left;box-sizing: border-box;border-right: 2px solid #950301;}
.part5 .left{position: relative; width:calc(100% - 122px);float: right;height:58px;font-size: 0;padding-top: 7px;overflow: hidden;}
.part5 .left .swiper-slide{display: inline-block;width: 18%;margin:0 1%;height: 44px;border:1px solid #d2d2d2;}
.part5 .left .swiper-slide .pic{display: block; width: 100%;height: 100%;background-size: contain;background-position: center;background-repeat: no-repeat;}
/*index_content end*/

/*内页tit*/
.inside_tit{margin-top: 36px;margin-bottom:12px;height: 37px; overflow: hidden;line-height: 36px;border-bottom: 1px solid #950301;}
.inside_tit .left{float: left;font-size: 0;}
.inside_tit .left li{position: relative; display: inline-block;font-size: 14px;padding:0 12px 0 25px;text-align: center;}
.inside_tit .left li:before{content: "";position: absolute;top:15px;left: 13px;width: 6px;height: 6px;background-color: #fff;border-radius: 50%;}
.inside_tit .left li:hover,.inside_tit .left li.on{background-color: #950301}
.inside_tit .left li:hover a,.inside_tit .left li.on a{color: #fff;}
.inside_tit .left li a{color:#4d4c4c;display: block;}
.inside_tit .right{float: right;font-size: 0;padding-left: 16px;background-image: url(../images/inside_tit_icon.png);background-repeat: no-repeat;background-position: 0 12px;}
.inside_tit .right li{display: inline-block;font-size: 12px;color:#8c8c8c;}
.inside_tit .right li a{color:#8c8c8c;}
.inside_tit .right li a.on{color:#950301;}
/*内页tit end*/

/*page*/
/*.page{display: table;margin:38px auto;}
.page span{font-size: 12px;color:#777;vertical-align: middle;}
.page span em{color:#950301;}
.page span:nth-child(2){margin:0 15px 0 8px;}
.page a{display: inline-block;width: 33px;height: 20px;box-sizing: border-box;text-align: center;line-height: 18px;border:1px solid #efefef;color: #a2a2a2;font-size: 12px;margin:0 5px;vertical-align: middle;}
.page a:hover{color:#950301;}
.page input.txt{width: 28px;height: 20px;box-sizing: border-box;text-align: center;line-height: 18px;border:1px solid #950301;vertical-align: middle;}
.page input.btn{background-color: #950301;color:#fff;line-height: 20px;text-align: center;font-size: 12px;padding:0 4px;vertical-align: middle;cursor: pointer;}*/
.page{padding: 20px 0;font-size: 0;text-align: center;}
.page > *{display: inline-block;padding: 0 10px;margin: 0 5px;height: 30px;background-color: #fff;border: 1px solid #ddd;font-size: 14px;line-height: 28px;color: #888;}
.page > *.on,.page > *:hover{background-color: #950301;border-color: #950301;color: #fff;}
.person-box .list li:hover{opacity: .9;}
/*page end*/
.inside_content{min-height:601px;};
/*新闻列表*/
.news_list_content .list li{padding:24px 60px 24px 52px;border-bottom: 1px solid #eaeaea;}
.news_list_content .list li a{overflow: hidden;}
.news_list_content .list li{padding:24px 60px 24px 52px;border-bottom: 1px solid #eaeaea;overflow: hidden;}
.news_list_content .list li a .day{width: 65px;float: left;margin-right:55px;}
.news_list_content .list li a .day .top{font-size: 22px;color:#737373;line-height: 22px;padding:8px 0 7px 0;margin-bottom:8px;border-bottom: 2px solid #dfdfdf;text-align: center;}
.news_list_content .list li a .day .bottom{font-size: 14px;color:#b0b0b0;padding-left: 24px; background-image: url(../images/news_list_icon.png);background-repeat: no-repeat;background-position: 0 3px;}
.news_list_content .list li a .txt{position: relative; width:calc(100% - 120px);float: right;padding-right: 102px; }
.news_list_content .list li a .txt em{position: absolute;top:28px;right: 0; width: 19px;height: 21px;background-image: url(../images/you.png);background-repeat: no-repeat;}
.news_list_content .list li a .txt .h{position: relative;left: 0; font-size: 16px;color:#5e5e5e;line-height: 16px;margin-bottom:17px;font-weight: bold;width: 100%;height: 16px;overflow: hidden;-webkit-transition: all 0.3s;transition: all 0.3s;}
.news_list_content .list li a .txt .p{font-size: 12px;color:#858585;line-height: 22px;width: 100%;height: 44px;overflow: hidden;}
.news_list_content .list li:hover a .day .top{color:#950301;}
.news_list_content .list li:hover a .txt .h{color:#950301;left: 3px;}
.news_list_content .list li:hover a .txt .p{color:#950301;}
.news_list_content .list li:hover a .txt em{background-position: 0 -21px;}
/*新闻列表 end*/

/*新闻详情*/
.news_details_content{padding:18px 62px;border:1px solid #d2d2d2;margin:20px 0 26px 0;min-height: 600px;font-size: 14px;line-height: 24px;}
.news_details_content .tit .h{font-size: 18px;color:#950301;text-align: center;line-height: 18px;font-weight: bold;padding:32px 0 26px 0;border-bottom: 1px solid #d2d2d2;}
.news_details_content .tit .span{display: table;margin:0 auto;font-size: 12px;color:#3a3a3a;line-height: 14px;margin-top:14px;margin-bottom:35px;text-align: center;}
.news_details_content .txt{font-size: 14px;color:#3a3a3a;line-height: 24px;text-indent: 2em;margin-bottom:35px;}
.news_details_content .pic{display: table;margin:0 auto;margin-bottom:35px;text-align: center;}
.news_details_content .pic img{display: inline-block;margin:0 1.2%;width: 42%;}
.news_details_content .page_turning{overflow: hidden;border-top: 1px solid #d2d2d2;line-height: 67px;height: 68px;}
.news_details_content .page_turning a{position: relative;top:0; font-size: 14px;color:#3a3a3a;display: block;height: 67px;max-width: 44%;overflow: hidden;-webkit-transition: all 0.3s;transition: all 0.3s;}
.news_details_content .page_turning a:nth-child(1){float: left;}
.news_details_content .page_turning a:nth-child(2){float: right;}
.news_details_content .page_turning a:hover{top:-3px;}
.news_details_content .page_turning a:hover {color: #950301;}
/*新闻详情 end*/

/*中心简介*/
.about_content{text-align: justify;}
.about_content .pics{margin:32px 0 35px 0;}
.about_content .pics img{display: block;margin:0 auto;}
.about_content .txt_h{text-indent: 0;}
/*中心简介 end*/

/*小屏PC:>=1025px && <=1200px*/
@media screen and (max-width: 1200px){
	/*header*/
	.header{height: 147px;}
	.header .top{height: 88px;}
	.header .top .logo{width: 460px;}
	.header .top .search{margin-top:42px;}
	.nav-box .nav > li{padding: 0 20px;font-size: 12px;}
	/*header end*/
}

/*pad:>=769px && <=1024px*/
@media screen and (max-width: 1024px){
	/*header*/
	.header{position: relative;height: 88px;}
	.header .top .right{float: none;}
	.header .top .search{margin-top:8px;width: 100%;}
	.header .top .search .txt{line-height: 22px;}
	.header .top .search .btn{}
	/*移动端导航按钮*/
	.header .menu-btn{display: block;z-index: 100;position: absolute;right: 0;top: -71px;width: 40px;height: 40px;padding: 0 5px;cursor: pointer;transition: 0.5s;-webkit-transition: 0.5s;}
	.header .menu-btn span{position: absolute;width: 30px;height: 2px;background-color: #ab020a;transition: 0.5s;-webkit-transition: 0.5s;}
	.header .menu-btn span:nth-child(1){top: 10px;}
	.header .menu-btn span:nth-child(2){top: 18px;}
	.header .menu-btn span:nth-child(3){top: 26px;}
	.header .menu-btn.close{position: fixed;right: 3%;top: 15px;}
	.header .menu-btn.close span:nth-child(1){top: 18px;background-color: #000;transform: rotate(45deg);-webkit-transform: rotate(45deg);}
	.header .menu-btn.close span:nth-child(2){display: none;}
	.header .menu-btn.close span:nth-child(3){top: 18px;background-color: #000;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}
	/*导航*/
	.nav-boxs .w1200{height: 0;}
	.nav-box{display: none;z-index: 99;position: fixed;left: 0;top: 0;float: none;width: 100%;height: 100%;background-color: #fff;}
	.nav-box .nav{width: 80%;height: 80%;margin: 60px auto 0;overflow-y: auto;overflow-x: hidden;}
	.nav-box .nav::-webkit-scrollbar{width: 2px;background: #eee;border-radius: 2px;}
	.nav-box .nav::-webkit-scrollbar-thumb{background: #ccc;border-radius: 2px;}
	.nav-box .nav > li{float: none;padding: 0;border-bottom: 1px solid #eee;line-height: 50px;}
	.nav-box .nav > li:before{display: none;}
	.nav-box .nav > li:after{display: none;}
	.nav-box .nav > li .more-btn{display: block;position: absolute;right: 0;top: 0;width: 50px;font-size: 20px;text-align: center;color: #999;cursor: pointer;transition: all 0.3s ease;-webkit-transition: all 0.3s ease;}
	.nav-box .nav > li > a{display: block;width: 80%;padding: 0 10px;font-size: 16px;color: #333;}
	.nav-box .nav > li.on,.nav-box .nav > li:hover{background-color: transparent;}
	.nav-box .nav > li.on .more-btn{transform: rotate(45deg);}
	.nav-box .nav > li.on > a{color: #ab020a;}
	.nav-box .nav-2nd{position: initial;width: 100%;margin-bottom: 20px;background-color: transparent;}
	.nav-box .nav-2nd > li > a{color: #999;}
	.nav-box .nav-2nd > li > a:hover{background-color: transparent;}
	/*header end*/
	.index_content .part1_4>.left{width: 100%;float: none;}
	.index_content .part1_4>.right{width: 100%;float: none;}
	.part1 .part1_content{padding:16px 18px;}
}

/*phone:<=768px*/
@media screen and (max-width: 768px){
	/*header*/
	.header{height: 70px;}
	.header .top{height: 60px;}
	.header .top .logo{width: 300px;margin-top:15px;}
	/*.header .top .right{display: none;}*/
	.header .menu-btn{top:-50px;}
	/*header end*/
	.foot .left .foot_nav{text-align: center;font-size: 0;}
	.foot .left .foot_nav > li{display: inline-block;float: none; font-size: 12px;padding:0 6px;margin-bottom:6px;}
	.foot .left .txt{font-size: 12px;line-height: 20px;text-align: center;}
	.foot .right{display: none;}
	.banner{height: 132px;}
	.banner .swiper-button-next, .banner .swiper-button-prev{background-color: transparent;}
	.banner .swiper-slide .txt{height: 24px;line-height: 24px;font-size: 12px;}
	.banner .swiper-pagination{bottom:4px!important;right: 6px;}
	.part .tit .cn{font-size: 14px;}
	.part1 .part1_content{padding:12px;}
	.part1 .part1_pic{width: 100%;}
	.part1 .part1_list{width: 100%;margin-top:10px;}
	.part1 .part1_list li{line-height: 22px;height: 22px;}
	.part1 .part1_list li a{height: 22px;}
	.part1 .part1_list li:after{top:7.5px;}
	.part1 .part1_pic{height: 150px;}
	.part2_3 .part .list li{line-height: 22px;height: 22px;}
	.part2_3 .part .list li a{height: 22px;}
	.part2_3 .part .list li:after{top:7.5px;}
	.index_content .left .part2{width: 100%;margin-bottom:20px;}
	.index_content .left .part3{width: 100%;}
	.part4 .list{padding:12px 12px 0 12px;}
	.part4 .list li{margin-bottom:10px;}
	.part4 .list li a .txt{font-size: 12px;}
	.part5 .left{width: calc(100% - 100px);}
	.part5 .left .swiper-slide{width: 30%;}
	.part5 .tit{font-size: 14px;padding-left: 28px;width: 100px;background-position: 4px 18px;}
	/*首页结束*/
	.inside_tit{margin-top:22px;}
	.inside_tit .right{display: none;}
	.inside_tit .left li{font-size: 12px;width: 90px;}
	.news_details_content{padding:0 14px;}
	.news_details_content .tit .h{font-size: 16px;padding:20px 0 16px 0;}
	.about_content .pics{margin:12px;}
	.news_details_content .txt{font-size: 12px;line-height: 22px;margin-bottom:16px;}
	.news_list_content .list li{padding:14px;}
	.news_list_content .list li a .day{margin-right:20px;}
	.news_list_content .list li a .txt{width: calc(100% - 85px);padding-right: 40px;}
	.news_list_content .list li a .txt .h{font-size: 14px;margin-bottom:6px;}
	.page > *{padding:0 7px;height: 24px;line-height: 22px;font-size: 12px;}

}
.news_details_content img {display:inline-block;}